 *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
 }
body{
    height: 6700px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
/* ////////////////////////////////////////// header */
.header{
    width: 100%;
    height: 50px;
    background-color: #6e6244;
    position: fixed;
    top: 0;
    z-index: 10;
    opacity: 0.9;
}
.header-content{
    float: left;
    margin-left: 20px;
    
}
.i-header{
    font-size: 25px;
    float: left;
    margin-left: 20px;
    padding-top:13px ;
    color: white;
}
.input-header{
    width: 220px;
    height: 30px;
    border: none;
    border-radius: 15px;
    float: left;
    margin-left: 25px;
    margin-top: 10px;
}    
.ii-header{
    position: absolute;
    margin-left: -205px;
    margin-top: 16px;
}
.header  ul{
    float: right;
    list-style-type: none;
    padding-top:15px ;
    margin-right: 30px;
}
.header  ul  li{
    display: inline;
    margin-right: 30px;
    font-size: 16px;
    position: relative;
    
   
}
.header  ul  li  a{
    text-decoration: none;
    color: white;
    text-transform: capitalize;
}
.header  ul li::after{
    position: absolute;
    content:"" ;

    width: 0;
    height: 3px;

    top: 0;
    left: 0;
    background-color:#000000;
    opacity: 0;
    margin-top: 20px;
    border-radius: 10px;
}
.header  ul li:hover::after{
    width: 100%;
    height: 3px;
    opacity: 1;
    transition: 0.7s;
}


.header-list{
    width: 130px;
    height: 140px;
    background-color:rgb(232, 235, 235);
    position: absolute;
    display: none;
    border-radius: 10px;
    padding: 10px;
    border:2px  solid  #706646 ;
    color: #524b37;
    margin-left: 150px;
    margin-top: 5px;
}
.header-list-p1:hover::before{
    width: 85%;
    height: 3px;
    opacity: 1;
    transition: 1s;
}
.header  ul  li  p{
    margin-top: 10px;
    margin-left: 5px;
    cursor: pointer;
}

.header  ul  li:hover  .header-list{
  display: block;
}
.header-list   p::after{
  position: absolute;
  content: "";
  width: 0;
  height: 3px;
  left: 10%;
  background-color: rgb(27, 27, 27);
  opacity: 0;
  border-radius: 15px;
  margin-top: 20px;
}
.header-list  p:hover::after{
    width: 80%;
    height: 3px;
    opacity: 1;
    transition: 0.5s;
}

/* /////////////////////////////////////////////////////  main */
 .main-image{
    width: 100%;
    height: 100vh;
    background-image: url(../images/pexels-cottonbro-4709289.jpg);
    background-position: center;
    background-size: cover;
    
 }
 .main-overlay{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    position: relative;
 }
 .main-text{
    width: 60%;
    color: white;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

 }
 .main-title1{
    font-size: 55px;
    text-transform: uppercase;

 }
 .main-p1{
    font-size: 15px;
    margin-top: 10px;
    color: #aaa698;
 }
 .main-btn1{
    margin-top: 20px;
    width: 115px;
    height: 50px;
    border: none;
    border-radius: 10px;
    font-size: 17px;
    text-transform: capitalize;

 }
 .main-btn2{
    background-color: #83764F;
    color: white;
 }
.main-btn1:hover{
    opacity: 0.6;
}



/* //////////////////////////////////////////////////////// welcome */

.welcome-head{
    text-transform: capitalize;
    font-size: 42px;
    text-align: center;
    margin-top: 90px;
}
.welcome-line1{
    width: 150px;
    height: 4px;
    background-color: #83764F;
    margin: auto;
    margin-top: 10px;
}
.welcome-container{
    width: 80%;
    margin: auto;
}
.welcome-parent{
    overflow: auto;
    margin-top: 80px;
}
.welcome-item{
    width: 30%;
    height: 230px;
    border: 2px  solid #83764F ;
    float: left;
    text-align: center;
    padding: 18px  10px;
    border-radius: 10px;
    position: relative;
}
.welcome-item-space{
    margin: 0px  5%;
}
.welcome-item::after{
    position: absolute;
    content:"";
    width: 0;
    height: 0;

    top: 0;
    left: 0;

    background-color: #8a7d55;
    z-index: -1;
    opacity: 0;
    

}
.welcome-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.6;
    transition: 0.7s;
}
.i-welcome{
    font-size:30px;
    color: #83764F;
}
.welcome-item:hover  .i-welcome{
    color: #8a7d55;
} 

.welcome-title1{
    margin-top: 20px;
}
.welcome-item:hover  .welcome-title1{
    color:#8a7d55;
}

.welcome-p1{
    margin-top: 20px;
    color: rgb(129, 126, 126);

}
.welcome-item:hover  .welcome-p1{
    color: rgb(53, 52, 52);
}
.welcome-a1 {
    margin-top: 18px;
}
.welcome-a1  a{
    text-decoration: none;
    color:#8a7d55;
}
.welcome-item:hover  .welcome-a1  a{
    color: rgb(0, 0, 0);
}
/* ////////////////////////////////////////////////////////////////////// featured*/
.section-featured{
    width: 100%;
    height:600px;
    background-color: #ece9de;
    margin-top: 200px;
}
.featured-container{
    width: 70%;
    margin: auto;
}
.featured-head{
    text-align: center;
    padding-top: 25px;
    font-size: 40px;
    text-transform: capitalize;
}
.featured-line1{
    width: 13%;
    height: 4px;
    background-color:#8a7d55;
    margin: auto;
    margin-top: 8px;
}
.featured-parent{
    margin-top: 30px;
}
.featured-image{
    width: 30%;
    height: 200px;
    float: left;
    background-image: url(../images/pexels-goumbik-574071.jpg);   
    background-position: center;
    background-size: cover;
    position:relative;
    text-align: center;
}
.featured-img1{
    background-image:url(../images/374742.png) ;
}
.featured-img2{
    background-image:url(../images/pexels-alesiakozik-6771607.jpg) ;
}
.featured-img3{
    background-image:url(../images/pexels-cottonbro-3584996.jpg) ;
}
.featured-img4{
    background-image:url(../images/pexels-tima-miroshnichenko-5710516.jpg) ;
}
.featured-img5{
    background-image:url(../images/pexels-goumbik-574071.jpg) ;
}
.featured-img6{
    background-image:url(../images/pexels-mikhail-nilov-7681302.jpg) ;
}
.featured-image-space{
    margin: 0  5%;
}
.feature-high-space{
    margin-top: 5%;
}
.featured-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    padding: 10px;

}
.featured-image:hover  .featured-overlay{
    opacity: 1;
    transition: 0.7s;
}
.feature-title1{
    color:#aaa699;
    margin-top: 15px;
    text-transform:uppercase;
}
.featured-p1{
    color: rgb(226, 226, 226);
    margin: 30px  0;
}
.icon1{
    background-color: rgb(206, 204, 204);
    color:#524b37;
    font-size: 20px;
    padding: 5px;
    border-radius: 5px;
    cursor: pointer;

}
/* ////////////////////////////////////////////// */
.offer-head{
    text-align: center;
    font-size: 40px;
    text-transform: capitalize;
    margin-top: 80px;
}
.offer-line1{
    width: 130px;
    height: 4px;
    background-color:#83764F;
    margin: auto;
    margin-top: 10px;
}
.offer-container{
    width: 80%;
    margin: auto;
}
.offer-parent{
    margin-top: 50px;

}
.offer-item{
    width: 30%;
    height: 180px;
    border: 2px  solid  #8a7d55;
    border-radius: 10px;
    padding: 15px;
    float: left;
    position: relative;
}
.offer-icon{
    position: absolute;
    font-size: 28px;
    margin-top: 10px;
    margin-left: -7;
    color: #83764F;
}
.offer-title1{
    margin-left: 33px;
    font-size: 25px;
}
.offer-p1{
    margin-top: 15px;
    color: #535353;
    margin-left: 33px;

}
.offer-space{
    margin: 0  5%;
}
.offer-space-high{
    margin-top: 5%;
}
.offer-item::after{
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    top: 0;
    left: 0;

    background-color: #8a7d55;
    opacity: 0;
}
.offer-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.6s;
    z-index: -1;
}
.offer-item:hover  .offer-p1{
    color:#000000; 
}
.offer-item:hover  .offer-title1{
    color: #8a7d55;
}

/* //////////////////////////////////////////////////////////why */

.why-container{
    width: 80%;
    margin: auto;
    
}
.why-parent{
    margin-top: 600px;
    
}
.why-info{
    width: 600px;
    float: left;
}
.why-head{
    font-size: 40px;
    text-transform: capitalize;
    
}
.why-line1{
    width: 100px;
    height: 4px;
    background-color: #8a7d55;
    margin-top: 5px;
}
.why-p1{
    margin-top: 45px;
    color: #5f5e5e;
}
.why-p2{
    margin-top: 35px;
}
.why-icon{
    color: #63593e;
}
.why-image-content{
    width: 350px;
    height: 430px;
    float: right;
    background-image: url(../images/pexels-sora-shimazaki-5935791.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}
.why-dots{
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: rgb(189, 190, 190);
    float: left;
    margin-left: 25px;
}
.why-dots1{
    background-color:#8a7d55;
}
.why-dots:hover{
    background-color: #8a7d55;
}
.why-dots-div{
    position: absolute;
    margin:450px  100px;
}

/* /////////////////////////////////////////////////////////////  cup */

.cup-container{
    width: 100%;
    height: 400px;
    background-image: url(../images/pexels-cottonbro-4709289.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin-top: 1200px;
    position: relative;

    
}

.cup-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.cup-item{
    color: white;
    float: left;
    text-align: center;
    margin-top: 200px;
    margin-left: 100px;
}
.cup-icon{
    color: #8a7d55;
    font-size: 40px;
}
.cup-big{
    margin-left:200px;
}


/* ///////////////////////////////////////////////////////////////////////////////pricing */

.pricing-container{
    width: 70%;
    margin: auto;
    margin-top: 130px;
}
.pricing-head{
    text-align: center;
    font-size: 40px;

}
.pricing-line1{
    width: 100px;
    height: 4px;
    background-color: #8a7d55;
    margin: auto;
    margin-top: 10px;
}
.pricing-parent{
    margin-top: 60px;
}
.pricing-item{
    width: 30%;
    height: 380px;
    border: 2px  solid  #8a7d55;
    border-radius: 15px;
    text-align: center;
    padding:15px;
    position: relative;
    float: left;
}
.pricing-p1{
    margin-top: 20px;
}
.pricing-circle{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px  solid  #8a7d55;
    margin: auto;
    margin-top: 20px;
}
.pricing-dolar{
    margin-top: 23px;
    font-size: 28px;
}
.pricing-p2{
    margin-top: 20px;
}
.pricing-button{
    margin-top: 20px;
    width: 170px;
    height: 30px;
    border: 2px  solid  #8a7d55;
    border-radius: 10px;
    background-color: #e4e1d8;

}
.pricing-item:hover   .pricing-button{
    background-color: rgb(241, 239, 239);
}
.pricing-item:hover   .pricing-p1{
    color: #726746;
}
.pricing-item:hover   .pricing-circle{
    border: 2px  solid  black;
}
.pricing-item::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 0px;
    top: 0;
    left: 0;
    background-color: #8a7d55;
    opacity: 0;
    z-index: -1;
}
.pricing-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.7s;
}
.pricing-item-space{
    margin: 0px  5%;
}

/* //////////////////////////////////////////////// leader */

.leader-container{
    width: 100%;
    height: 400px;
    margin-top: 600px;
    position: relative;
    background: url(../images/pexels-djordje-petrovic-590080-2102416.jpg)  no-repeat   fixed   center  ;
    background-size: cover;

}
.leader-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
.leader-item{
    width: 30%;
    height: 200px;
    margin-left: 15%;
    margin-top: 100px;
    padding: 15px ;
    float: left;
}
.leader-photo{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    float: left;
    background:url(../images/pexels-eliasdecarvalho-1006991.jpg)     no-repeat    ;
    background-size: cover;
    margin-right: 10px;
    
}
.leader-title1{
    margin-top: 20px;
    font-size: 28px;
    color: rgb(221, 218, 218);
}
.leader-title2{
    margin-top: 8px;
    font-size: 18px;
    color: #8a7d55;
    margin-left: 10px;
}
.leader-p1{
    margin-top: 15px;
    color: rgb(204, 202, 202);
}
.leader-item2{
    background-image: url(../images/pexels-lubomir-satko-14868412-12437056.jpg);
}

/* /////////////////////////////////////////////////////////////////////////////////team */

.team-head{
    margin-top: 150px;
    text-align: center;
    font-size: 40px;
    text-transform:capitalize ;
}
.team-line1{
    margin: auto;
    width: 80px;
    height: 4px;
    background-color: #8a7d55;
    margin-top: 10px;
}
.team-container{
    width: 80%;
    margin: auto;
}
.team-parent{
    margin-top: 60px;
}
.team-item{
    width: 30%;
    height: 300px;
    background-color: #e7e5d5;
    border-radius: 15px;
    padding: 15px;
    text-align: center;
    position: relative;
    float: left;
}
.team-item-space{
    margin: 0px  5%;
}
.team-img{
    width: 80%;
    height: 180px;
    margin: auto;
    margin-top: 10px;
    position:relative;
}
.team-photo{
    width: 100%;
    height: 100%;
}
.team-title1{
    margin-top: 10px;
    text-transform: capitalize;
}
.team-item:hover  .team-title1{
    color: #ffffff;
}
.team-p1{
    margin-top: 10px;
    text-transform: uppercase;
    color:rgb(102, 101, 101);
}
.team-item:hover  .team-p1{
    color: #2e2715;
}
.team-overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
}
.team-item:hover  .team-overlay{
    opacity: 1;
    transition: 0.5s;
}
.team-icon1{
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    font-size: 18px;
    margin: auto;
    line-height: 40px;
}
.team-icon{
    width: 40px;
    height: 100px;
    background-color: #8a7d55;
    position: absolute;
    margin-top: -180px;
    margin-left: 193px;
    display: none;
}
.team-item:hover   .team-icon{
    display: block;
}
.team-item::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 0px;
    top: 0;
    left: 0;
    background-color:#8a7d55 ;
    opacity: 0;
    border-radius: 15px;
}
.team-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.7s;
}


/* ///////////////////////////////////////////////////////news */

.news-head{
    text-align: center;
    text-transform: capitalize;
    font-size: 40px;
    margin-top: 480px;
}
.news-line1{
    width: 80px;
    height: 4px;
    margin: auto;
    margin-top: 10px;
    background-color: #8a7d55;
}
.news-container{
    width: 80%;
    margin: auto;
}
.news-parent{
    margin-top: 50px;
}
.news-item{
    width: 30%;
    height: 500px;
    border: 2px  solid   #8a7d55;
    border-radius: 15px;
    padding: 10px;
    position: relative;
    float: left;
}
.news-item-space{
    margin: 0  5%;
}
.news-img{
    width: 80%;
    height: 250px;
    margin: auto;
    margin-top: 10px;
    border-radius: 10px;
}
.news-img  img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.news-info{
    text-align: center;
    margin-top: 25px;
}
.news-icon  h3{
    display: inline;
    margin-right: 15px;
    font-size: 17px;
}
.news-info  i{
    color: #8a7d55;
}
.news-title1{
    margin-top: 10px;
    font-size: 19px;
}
.news-item:hover   .news-title1{
    color: #8a7d55;
}
.news-p1{
    margin: 20px  0;
    color: #4b4a4a;
}
.news-item:hover   .news-p1{
    color: #8a7d55;
}
.news-a1{
    text-decoration: none;
    color: #776c4b;
}
.news-item:hover   .news-a1{
    color: #000000;
}
.news-item::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 0px;
    top: 0;
    left: 0;
    background-color:#b4ab90;
    opacity: 0;
}
.news-item:hover::after{
    width: 100%;
    height: 100%;
    opacity: 0.5;
    transition: 0.7s;
    z-index: -1;
}
/* //////////////////////////////////////////////////////end */

.end-container{
    width: 100%;
    height: 350px;
    position: relative;
}
.end-parent{
    width: 100%;
    height: 100%;
    background-color: #ebe7dc;
    margin-top: 780px;
    padding-top:20px ;
}
.end-item{
    width: 35%;
    margin: auto;
    padding: 15px;
    text-align: center;
}
.end-img{
    width: 50%;
    height: 200px;
    margin: auto;
    border-radius: 10px;
    background: url(../images/pexels-usehex-9553909.jpg)  center  no-repeat   ;
    background-size: cover;
    position: relative;
}
.end-icon{
    margin-top: 10px;
}
.end-icon  i{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color:#8a7d55;
    color: rgb(0, 0, 0);
    line-height: 50px;
    font-size: 20px;
    opacity: 0.6;    
}
.end-icon  i:hover{
    opacity: 1;
}
.end-p1{
    color: rgb(34, 34, 34);
    margin-top: 10px;
    font-size: 15px;
}
